@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#fhlpqa, #CNGKFOeL, #oAfxLZC, #MeOcDgsf9, #sTgdRVBMql4, #J0BCI7, #h23tIRPM, #djqFnvg, #f6iVB1och43, #AKY6iY, #ILHdRG, #G6mMHwR3IJh, #Kul9o9v, #IM29VA, #qlWXbrb, #oVGADlpg, #fHc6tpjDOC, #cFWt78b9, #ViUSeKiHv0x, #v2t2Nk9WF, #cgfnL8, #P2UO4w4ut6I, #C5f64b, #cGmyEzP, #zryzvnn9My6, #zK5OUWBdsp5, #qbMARWv, #ScdPoT1Vv, #q0sfDc, #qL7SRe, #g9esBM1I, #aXERSJ, #OYvgYkS, #NvDLtdDb, #hArGvbwpZ, #coc0aj, #i42aoP7R, #LV9Js4o, #tS8TcMK0nv, #itPGrd, #u434LZ3ul, #XXhDee, #i5cnJ5, #vHF9ZWm, #PSKpSmiQCr, #SSs8S3A, #RmYKZilmFT, #yLKLaG, #gycXDqvybf, #ccWc3FZd1Y, #L0fTVW36F, #uGSxHlZ3z7U, #L5haP3ACAWh, #n76FRwR, #hnAqC89, #wAESog, #mAEJwzrwA, #X8rTsDQyUa, #gccyal9qMO, #baVfY6AdbH, #BkE0aeoFE, #htISnZL, #Yf4BXUw, #RJ4Gvex4L, #YMyFsTiyX0, #pgidSqP1Wmx, #wnuKkN, #ihToILMgz, #uVBimFuHaQ, #P0cx0KLL, #jtiXICcJOWa, #dbORQGVGKRl, #ZjCz6FI, #JRXLedB5lh, #fsDlmO2, #jpsBKpNzV, #gBLXniqzC, #TeiKHCGE, #jVWt84, #GqGmThaQnt7, #CXNNl1RIY, #p8ZrGc2tLkq, #kopmVgCJgGJ, #FFFYkJk9Hu, #LC7wu6ehMb, #J3ipxd92xCS, #Kp65mQY8R, #vEK2uLgz, #TG2xsfY5A, #JZM4qk, #FRpsABqk9q, #vWck5VIS0, #IZF3BNHw0C, #F08NVAHF, #RePC9OSCg, #YB5kvjXFu9E, #xolgdxHT, #PSMbu2zWd, #deORX3aF, #ZtwUpr4h, #lI0kKl3Psd, #Jxqcvv4nb, #QpH1evp, #AAw5zYG, #Jou29IQ4, #xYMtABp, #cowzQTe, #vglB1qEZWX, #Wh7qcbDf0u, #FiSbJML8, #Yed38zUY, #f4brKPZG, #V3wzfEP, #uVWPbk91Qq, #f7DjqZIpiTh, #VrZj8kCMLCH, #AGpbed, #c2IfHp8LUyX, #kJDuiAXb8h, #BHBb276G, #RuZb3wpuP, #B3Fa2vKzxMR, #jE7MuhF7sk, #jC1mbkLHI, #UVH7SM, #neyVGvtqQ, #Nh1Lx77ULAj, #R8c5K9Lekd, #jXvNvDfIs, #Ncm6KOPZ, #zhWUIfTKgj, #edUIUxkZ, #oaQEzLG8, #ieXvNDXGw, #dIMDWvteWBu, #usOPg7uh, #T6tyDzh, #ox0SpYaXOb, #mGWu73YKe8t, #btmToYK0qd, #OrvY7rtEa, #U8IcRbe, #ms0ZGiD7u, #wgZ0gHUoC, #UwbQ7mAx, #mTttWE, #Mll7gbfK, #Wzab8Ab, #eXkgqvOVy9, #ODIEf173PN8, #tXaeUg9, #Ev8ifjikYz, #pSmZaJuTw, #vR8tOdfHzJ, #O03fsuIvN, #eW6sT5k, #VvZmlG), :is(#fhlpqa, #CNGKFOeL, #oAfxLZC, #MeOcDgsf9, #sTgdRVBMql4, #J0BCI7, #h23tIRPM, #djqFnvg, #f6iVB1och43, #AKY6iY, #ILHdRG, #G6mMHwR3IJh, #Kul9o9v, #IM29VA, #qlWXbrb, #oVGADlpg, #fHc6tpjDOC, #cFWt78b9, #ViUSeKiHv0x, #v2t2Nk9WF, #cgfnL8, #P2UO4w4ut6I, #C5f64b, #cGmyEzP, #zryzvnn9My6, #zK5OUWBdsp5, #qbMARWv, #ScdPoT1Vv, #q0sfDc, #qL7SRe, #g9esBM1I, #aXERSJ, #OYvgYkS, #NvDLtdDb, #hArGvbwpZ, #coc0aj, #i42aoP7R, #LV9Js4o, #tS8TcMK0nv, #itPGrd, #u434LZ3ul, #XXhDee, #i5cnJ5, #vHF9ZWm, #PSKpSmiQCr, #SSs8S3A, #RmYKZilmFT, #yLKLaG, #gycXDqvybf, #ccWc3FZd1Y, #L0fTVW36F, #uGSxHlZ3z7U, #L5haP3ACAWh, #n76FRwR, #hnAqC89, #wAESog, #mAEJwzrwA, #X8rTsDQyUa, #gccyal9qMO, #baVfY6AdbH, #BkE0aeoFE, #htISnZL, #Yf4BXUw, #RJ4Gvex4L, #YMyFsTiyX0, #pgidSqP1Wmx, #wnuKkN, #ihToILMgz, #uVBimFuHaQ, #P0cx0KLL, #jtiXICcJOWa, #dbORQGVGKRl, #ZjCz6FI, #JRXLedB5lh, #fsDlmO2, #jpsBKpNzV, #gBLXniqzC, #TeiKHCGE, #jVWt84, #GqGmThaQnt7, #CXNNl1RIY, #p8ZrGc2tLkq, #kopmVgCJgGJ, #FFFYkJk9Hu, #LC7wu6ehMb, #J3ipxd92xCS, #Kp65mQY8R, #vEK2uLgz, #TG2xsfY5A, #JZM4qk, #FRpsABqk9q, #vWck5VIS0, #IZF3BNHw0C, #F08NVAHF, #RePC9OSCg, #YB5kvjXFu9E, #xolgdxHT, #PSMbu2zWd, #deORX3aF, #ZtwUpr4h, #lI0kKl3Psd, #Jxqcvv4nb, #QpH1evp, #AAw5zYG, #Jou29IQ4, #xYMtABp, #cowzQTe, #vglB1qEZWX, #Wh7qcbDf0u, #FiSbJML8, #Yed38zUY, #f4brKPZG, #V3wzfEP, #uVWPbk91Qq, #f7DjqZIpiTh, #VrZj8kCMLCH, #AGpbed, #c2IfHp8LUyX, #kJDuiAXb8h, #BHBb276G, #RuZb3wpuP, #B3Fa2vKzxMR, #jE7MuhF7sk, #jC1mbkLHI, #UVH7SM, #neyVGvtqQ, #Nh1Lx77ULAj, #R8c5K9Lekd, #jXvNvDfIs, #Ncm6KOPZ, #zhWUIfTKgj, #edUIUxkZ, #oaQEzLG8, #ieXvNDXGw, #dIMDWvteWBu, #usOPg7uh, #T6tyDzh, #ox0SpYaXOb, #mGWu73YKe8t, #btmToYK0qd, #OrvY7rtEa, #U8IcRbe, #ms0ZGiD7u, #wgZ0gHUoC, #UwbQ7mAx, #mTttWE, #Mll7gbfK, #Wzab8Ab, #eXkgqvOVy9, #ODIEf173PN8, #tXaeUg9, #Ev8ifjikYz, #pSmZaJuTw, #vR8tOdfHzJ, #O03fsuIvN, #eW6sT5k, #VvZmlG) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fhlpqa:before {
  content: "\e900";
}
.CNGKFOeL:before {
  content: "\e901";
}
.oAfxLZC:before {
  content: "\e902";
}
.MeOcDgsf9:before {
  content: "\e903";
}
.sTgdRVBMql4:before {
  content: "\e904";
}
.J0BCI7:before {
  content: "\e905";
}
.h23tIRPM:before {
  content: "\e906";
}
.djqFnvg:before {
  content: "\e907";
}
.f6iVB1och43:before {
  content: "\e908";
}
.AKY6iY:before {
  content: "\e909";
}
.ILHdRG:before {
  content: "\e90a";
}
.G6mMHwR3IJh:before {
  content: "\e90b";
}
.Kul9o9v:before {
  content: "\e90c";
}
.IM29VA:before {
  content: "\e90d";
}
.qlWXbrb:before {
  content: "\e90e";
}
.oVGADlpg:before {
  content: "\e90f";
}
.fHc6tpjDOC:before {
  content: "\e910";
}
.cFWt78b9:before {
  content: "\e911";
}
.ViUSeKiHv0x:before {
  content: "\e912";
}
.v2t2Nk9WF:before {
  content: "\e913";
}
.cgfnL8:before {
  content: "\e914";
}
.P2UO4w4ut6I:before {
  content: "\e915";
}
.C5f64b:before {
  content: "\e916";
}
.cGmyEzP:before {
  content: "\e917";
}
.zryzvnn9My6:before {
  content: "\e918";
}
.zK5OUWBdsp5:before {
  content: "\e919";
}
.qbMARWv:before {
  content: "\e91a";
}
.ScdPoT1Vv:before {
  content: "\e91b";
}
.q0sfDc:before {
  content: "\e91c";
}
.qL7SRe:before {
  content: "\e91d";
}
.g9esBM1I:before {
  content: "\e91e";
}
.aXERSJ:before {
  content: "\e91f";
}
.OYvgYkS:before {
  content: "\e920";
}
.NvDLtdDb:before {
  content: "\e921";
}
.hArGvbwpZ:before {
  content: "\e922";
}
.coc0aj:before {
  content: "\e923";
}
.i42aoP7R:before {
  content: "\e924";
}
.LV9Js4o:before {
  content: "\e925";
}
.tS8TcMK0nv:before {
  content: "\e926";
}
.itPGrd:before {
  content: "\e927";
}
.u434LZ3ul:before {
  content: "\e928";
}
.XXhDee:before {
  content: "\e929";
}
.i5cnJ5:before {
  content: "\e92a";
}
.vHF9ZWm:before {
  content: "\e92b";
}
.PSKpSmiQCr:before {
  content: "\e92c";
}
.SSs8S3A:before {
  content: "\e92d";
}
.RmYKZilmFT:before {
  content: "\e92e";
}
.yLKLaG:before {
  content: "\e92f";
}
.gycXDqvybf:before {
  content: "\e930";
}
.ccWc3FZd1Y:before {
  content: "\e931";
}
.L0fTVW36F:before {
  content: "\e932";
}
.uGSxHlZ3z7U:before {
  content: "\e933";
}
.L5haP3ACAWh:before {
  content: "\e934";
}
.n76FRwR:before {
  content: "\e935";
}
.hnAqC89:before {
  content: "\e936";
}
.wAESog:before {
  content: "\e937";
}
.mAEJwzrwA:before {
  content: "\e938";
}
.X8rTsDQyUa:before {
  content: "\e939";
}
.gccyal9qMO:before {
  content: "\e93a";
}
.baVfY6AdbH:before {
  content: "\e93b";
}
.BkE0aeoFE:before {
  content: "\e93c";
}
.htISnZL:before {
  content: "\e93d";
}
.Yf4BXUw:before {
  content: "\e93e";
}
.RJ4Gvex4L:before {
  content: "\e93f";
}
.YMyFsTiyX0:before {
  content: "\e940";
}
.pgidSqP1Wmx:before {
  content: "\e941";
}
.wnuKkN:before {
  content: "\e942";
}
.ihToILMgz:before {
  content: "\e943";
}
.uVBimFuHaQ:before {
  content: "\e944";
}
.P0cx0KLL:before {
  content: "\e945";
}
.jtiXICcJOWa:before {
  content: "\e946";
}
.dbORQGVGKRl:before {
  content: "\e947";
}
.ZjCz6FI:before {
  content: "\e948";
}
.JRXLedB5lh:before {
  content: "\e949";
}
.fsDlmO2:before {
  content: "\e94a";
}
.jpsBKpNzV:before {
  content: "\e94b";
}
.gBLXniqzC:before {
  content: "\e94c";
}
.TeiKHCGE:before {
  content: "\e94d";
}
.jVWt84:before {
  content: "\e94e";
}
.GqGmThaQnt7:before {
  content: "\e94f";
}
.CXNNl1RIY:before {
  content: "\e950";
}
.p8ZrGc2tLkq:before {
  content: "\e951";
}
.kopmVgCJgGJ:before {
  content: "\e952";
}
.FFFYkJk9Hu:before {
  content: "\e953";
}
.LC7wu6ehMb:before {
  content: "\e954";
}
.J3ipxd92xCS:before {
  content: "\e955";
}
.Kp65mQY8R:before {
  content: "\e956";
}
.vEK2uLgz:before {
  content: "\e957";
}
.TG2xsfY5A:before {
  content: "\e958";
}
.JZM4qk:before {
  content: "\e959";
}
.FRpsABqk9q:before {
  content: "\e95a";
}
.vWck5VIS0:before {
  content: "\e95b";
}
.IZF3BNHw0C:before {
  content: "\e95c";
}
.F08NVAHF:before {
  content: "\e95d";
}
.RePC9OSCg:before {
  content: "\e95e";
}
.YB5kvjXFu9E:before {
  content: "\e95f";
}
.xolgdxHT:before {
  content: "\e960";
}
.PSMbu2zWd:before {
  content: "\e961";
}
.deORX3aF:before {
  content: "\e962";
}
.ZtwUpr4h:before {
  content: "\e963";
}
.lI0kKl3Psd:before {
  content: "\e964";
}
.Jxqcvv4nb:before {
  content: "\e965";
}
.QpH1evp:before {
  content: "\e966";
}
.AAw5zYG:before {
  content: "\e967";
}
.Jou29IQ4:before {
  content: "\e968";
}
.xYMtABp:before {
  content: "\e969";
}
.cowzQTe:before {
  content: "\e96a";
}
.vglB1qEZWX:before {
  content: "\e96b";
}
.Wh7qcbDf0u:before {
  content: "\e96c";
}
.FiSbJML8:before {
  content: "\e96d";
}
.Yed38zUY:before {
  content: "\e96e";
}
.f4brKPZG:before {
  content: "\e96f";
}
.V3wzfEP:before {
  content: "\e970";
}
.uVWPbk91Qq:before {
  content: "\e971";
}
.f7DjqZIpiTh:before {
  content: "\e972";
}
.VrZj8kCMLCH:before {
  content: "\e973";
}
.AGpbed:before {
  content: "\e974";
}
.c2IfHp8LUyX:before {
  content: "\e975";
}
.kJDuiAXb8h:before {
  content: "\e976";
}
.BHBb276G:before {
  content: "\e977";
}
.RuZb3wpuP:before {
  content: "\e978";
}
.B3Fa2vKzxMR:before {
  content: "\e979";
}
.jE7MuhF7sk:before {
  content: "\e97a";
}
.jC1mbkLHI:before {
  content: "\e97b";
}
.UVH7SM:before {
  content: "\e97c";
}
.neyVGvtqQ:before {
  content: "\e97d";
}
.Nh1Lx77ULAj:before {
  content: "\e97e";
}
.R8c5K9Lekd:before {
  content: "\e97f";
}
.jXvNvDfIs:before {
  content: "\e980";
}
.Ncm6KOPZ:before {
  content: "\e981";
}
.zhWUIfTKgj:before {
  content: "\e982";
}
.edUIUxkZ:before {
  content: "\e983";
}
.oaQEzLG8:before {
  content: "\e984";
}
.ieXvNDXGw:before {
  content: "\e985";
}
.dIMDWvteWBu:before {
  content: "\e986";
}
.usOPg7uh:before {
  content: "\e987";
}
.T6tyDzh:before {
  content: "\e988";
}
.ox0SpYaXOb:before {
  content: "\e989";
}
.mGWu73YKe8t:before {
  content: "\e98a";
}
.btmToYK0qd:before {
  content: "\e98b";
}
.OrvY7rtEa:before {
  content: "\e98c";
}
.U8IcRbe:before {
  content: "\e98d";
}
.ms0ZGiD7u:before {
  content: "\e98e";
}
.wgZ0gHUoC:before {
  content: "\e98f";
}
.UwbQ7mAx:before {
  content: "\e990";
}
.mTttWE:before {
  content: "\e991";
}
.Mll7gbfK:before {
  content: "\e992";
}
.Wzab8Ab:before {
  content: "\e993";
}
.eXkgqvOVy9:before {
  content: "\e994";
}
.ODIEf173PN8:before {
  content: "\e995";
}
.tXaeUg9:before {
  content: "\e996";
}
.Ev8ifjikYz:before {
  content: "\e997";
}
.pSmZaJuTw:before {
  content: "\e998";
}
.vR8tOdfHzJ:before {
  content: "\e999";
}
.O03fsuIvN:before {
  content: "\e99a";
}
.eW6sT5k:before {
  content: "\e99b";
}
.VvZmlG:before {
  content: "\e99c";
}
